


*{
                margin: 0;
  }
  
  
            html, body {
                height: 100%;
                 font-family: 'Play', sans-serif;

               
            }







.content-all {
flex-grow: 1;
}

a {
                
                cursor: pointer; 
                
            }


.mb-5{ margin-bottom:5px;}
.mb-10{ margin-bottom:10px;}
.mb-15{ margin-bottom:15px;}
.mb-20{ margin-bottom:20px;}
.mb-25{ margin-bottom:25px;}
.mb-30{ margin-bottom:30px;}
.mb-35{ margin-bottom:35px;}
.mb-40{ margin-bottom:40px;}
.mb-45{ margin-bottom:45px;}
.mb-50{ margin-bottom:50px;}
.mt-5{ margin-top:5px;}
.mt-10{ margin-top:10px;}
.mt-15{ margin-top:15px;}
.mt-20{ margin-top:20px;}
.mt-25{ margin-top:25px;}
.mt-30{ margin-top:30px;}
.mt-35{ margin-top:35px;}
.mt-40{ margin-top:40px;}
.mt-45{ margin-top:45px;}
.mt-50{ margin-top:70px;}
.mt-80{ margin-top:80px;}

.mt-90{ margin-top:90px;}
.mt-70{ margin-top:220px;}
.mt-120{ margin-top:120px;}
.mt-170{ margin-top:200px;}
.h1-head{
     padding-top: 10px;
     text-shadow: 1.5px 1.5px 1.5px #000; color: #f9f5ed;
     font-family: 'Open Sans', sans-serif;
	font-weight:bold;
}


.ten{
    text-shadow: 1px 1px 1px #fff;  /* РџР°СЂР°РјРµС‚СЂС‹ С‚РµРЅРё */
    color: #ffcc00; /* Р‘РµР»С‹Р№ С†РІРµС‚ С‚РµРєСЃС‚Р° */
    font-size: 1.2em; /* Р Р°Р·РјРµСЂ РЅР°РґРїРёСЃРё */

} 

.font-head{
     font-size: 25px;
     color:#fff;
     text-shadow: 1.5px 1.5px 1.5px #000; color: #f9f5ed;
     font-family: 'Play', sans-serif;
	font-weight:bold;
}

.per_bg{height: 135px;

background-color: rgba(51, 132, 197, 0.6);

}

.per_bg3{
  background-color:#333333;  
}

.karninavid{
    
     padding: 8px;
     margin-left: 1px;
}
.karninatitle{
   font-size: 22px !important; 
   
     margin-top: 12px;
   
}


.news-column{
   height:500px; 
}

.h-100{
   height:550px; 
}


.alert-success {
     font-size: 42px !important; 
}



.grey{
    background-color:#2E89C4;
}

.kartimg img {
   border-radius: 50%;
}
 .filter  input, label{
     font-size: 16px !important;
  }



.minicontact{
    
   font-size: 16px !important; 
     padding: 5px;
}





.logo12 img {
     width: 150px;
   margin-top: 10px;
  
}



.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #1565c0;
    border-color: #1565c0;}
.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
     margin-top: 20px;
    line-height: 1.42857143;
    color: #000;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}



.ramka{
   border: 2px solid #ddd;  
}

.ramka0{
   border: 2px solid #333333;  
}




























.play{
     font-family: 'Play', sans-serif !important;
}





.perezvon{
    padding: 4px 15px;
    width: 60%;
    font-size: 35px;
    margin-top: 0px ;
    border:3px solid #fff;
    color:#fff;
   background-color:transparent;
    font-family: 'Play', sans-serif;
    text-align: center;
    outline: none;
    text-decoration: none;
    display: inline-block;
    border-radius: 4px;

}

.perezvon:hover {
    background-color: #56ace2;
    color:#fff;
}

.cart_biz{
    padding: 4px 15px;
    width: 40%;
    font-size: 35px;
    margin-top: 0px ;
   border: 4px solid #ed1c24 ;
    color:#fff;
     box-shadow: 0 2px 4px rgba(0, 0, 0, .2);
   background-color:#ed1c24;
   font-family: 'Open Sans', sans-serif;
    text-align: center;
   
    text-decoration: none;
    display: inline-block;
    border-radius: 8px;

}

.cart_biz:hover {
    background-color:transparent;
    color:#ed1c24;
}













.bg-1{
    background-color: #2E89C4;
}




.modal-content {
   color: #000; 
    
}

.modal-border{
    border: 1px solid #fff !important;
}




.footer { /* подвал */

min-height:300px;
width: 100%;
background-color: #333333; 
color: #fff;
margin:0px;
margin-top:15px;
}



.section1{
    
      margin-top: 30px;
   margin-bottom: 300px; 
}

.perevagi{
     background-color: #2E89C4;
     height: 250px;
      width: 100%;
      
}






h1 {
    text-align: center;
    font-family: 'Play', sans-serif !important;
}

h2 {
    text-align: center;
    margin-top: 0px;
    font-family: 'Play', sans-serif !important;
}

h3 {
    text-align: center;
    font-family: 'Play', sans-serif !important;
}

h3 {
    text-align: center;
    font-family: 'Play', sans-serif !important;
}









.text {
	margin:8px;
}
.col_site{
  color:#2E89C4;  
}

.text-pad-10{
   padding: 15px; 
}

.text-pad-15{
   padding: 15px; 
}

.content {
    min-height: 100%;
    width: 100%;
    background-color: #ffffff;
   
}


.view-form-body {
    
    
    background-color: #ffffff;
    
    padding: 8px;
    
    border: 2px solid #1565c0;
    
}
.mb-20{
    margin-bottom: 20px;
}


.view-form {
    
    width: 100%;
    background-color: #ffffff;
    margin:auto;
    
}


 .btn-lg:active {
    -webkit-box-shadow: inset 0 3px 3px -5px rgba(0,0,0,.3);
       -moz-box-shadow: inset 0 3px 3px -5px rgba(0,0,0,.3);
            box-shadow: inset 0 3px 3px -5px rgba(0,0,0,.3);
}


.close
{
  display:block;
  box-sizing:border-box;
  width:18px;
  height:18px;
   font-size: 12px;
  border-width:3px;
  border-style: solid;
  border-color:#000;
  border-radius:100%;
  background: -webkit-linear-gradient(-45deg, transparent 0%, transparent 46%, white 46%,  white 56%,transparent 56%, transparent 100%), -webkit-linear-gradient(45deg, transparent 0%, transparent 46%, white 46%,  white 56%,transparent 56%, transparent 100%);
  background-color:#000;
  box-shadow:0px 0px 5px 2px rgba(0,0,0,0.5);
  transition: all 0.3s ease;
}












.contact{
   margin: auto;
   width: 70%;
   text-align: center;
   padding-top: 10px;
   

}
.contact-phone{
   margin: auto;
   width: 90%;
   text-align: center;
   padding-top: 10px;
  
}





.mb-10{
    bottom: 10px;
}



.footer-left p{
    color: #848484;
    line-height: 2.2em;
    font-size: 14px;
    margin-top: 8px;
}
.newsright input[type="text"] {
    outline: none;
    width: 100%;
    padding: 14px 10px;
    color: #848484;
    font-size: 16px;
	width: 71%;
}
.newsright input[type="submit"]{
    color: #fff;
    background: #fda30e;
    border: none;
    padding: 13px 20px 14px;
    font-size: 18px;
    outline: none;
    text-transform: uppercase;
    margin: 0 0 0 -4px;
}
.newsright input[type="submit"]:hover{
    background: #000;
}
.newsleft h3 {
    font-size: 24px;
    margin-top: 15px;
    color: #000;
}
.sign-grds {
    margin-top: 40px;
}
.sign-gd h4,.sign-gd-two h4 {
    color: #FDA30E;
    font-size: 22px;
    margin-bottom: 25px;
    
}
.sign-gd-logo {
    
    color: #FDA30E;
    background: #fff;
    font-size: 22px;
    padding-top: 0.5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 0px;
    -webkit-border-radius: 8px;
    width: 100%;
}

.sign-gd-logo img{
  margin-top: 15px;  
  
}







.sign-gd ul li,.sign-gd-two ul li {
    color: #848484;
    line-height: 2em;
    font-size: 15px;
	list-style-type:none;
}
.sign-gd ul li a,.sign-gd-two ul li a{
    color: #fff;
	text-decoration:none;
}
.sign-gd ul li a:hover,.sign-gd-two ul li a:hover{
    color: #000;	
}
.sign-gd-two ul li i{
	color: #fff;
    padding:.5em;
    border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	-o-border-radius: 100%;
	-ms-border-radius: 100%;
    margin-right: 1em;
}
.sign-gd-two ul li{
	margin-bottom:10px;
}

.flickr-post ul li{
	display:inline-block;
	margin:5px 5px;
}
.flickr-post ul li {
    display: inline-block;
    margin: 1% 1%;
    width: 28%;
}
p.copy-right {
    color: #fff;
    text-align: center;
    margin-top: 40px;
    font-size: 14px;
}
p.copy-right a{
    color: #fff;
	text-decoration:none;
}
p.copy-right a:hover{
color: #FDA30E;	
}



















.dp-style > a {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-top: 0;
}
.dp-style > ul {
  float: left;
  margin-top: 2px;
  text-transform: uppercase;
  min-width: 180px;
  background: #B5B5B5;
}
.dp-style>.dropdown-menu {
  display: none;
   margin: 0;
    padding: 0;
    position: relative;
    z-index: 10000;
  
}
.dp-style:hover>.dropdown-menu {
  display: block;
}
























#shop {
	
    margin:0;
    overflow: hidden;
    width: 100%;
    padding: 4px;
    background-color:#428bca;


}

.btn-primar {
     color: #FFF;
    background: #3384c5;
    border: 2px solid #3384c5;
    
    
    
    
    
    height: 3em;
    width: 100%;
}

.btn-primar-product {
     color: #FFF;
   
    background: #008e2c;
    border: 1px solid #008e2c;
    margin-left:15px;
  margin-bottom:5px;
  padding-left:35px;
padding-right:35px;
padding-top:10px;
    padding-bottom:10px;
    
}



.btn-zvorot {
     color: #FFF;
     width: 100%;
    background: #008e2c;
    border: 1px solid #008e2c;
    border-radius: 5px;
  margin-bottom:5px;
  padding-left:35px;
padding-right:35px;
padding-top:10px;
    padding-bottom:5px;
    
}





















.in-number{
    margin-left:15px;
    padding-left:25px;
}




.btn-primar-contact {
    background: #428bca;
    border: 3px solid #428bca;
    color: #ffffff;
    height: 4em;
    width: 100%;
}



.btn-primar:hover,
.btn-primar:active {
     color: #FFF;
    
    background: #333333;
    border: 2px solid #333333;
}




	
	
.close{
	margin-left: 364px;
	margin-top: 4px;
	cursor: pointer;
}






.bg_ind{
   background-image: url(/web/uploads/img/bg_ind.jpg);
   background-size: cover;
    background-position: center; 
   width: 100%;
   height:560px;

   
   position	: relative;
   
}

.lazmak{
   background-image: url(/web/uploads/biz/lazmak.jpg);
   background-size: cover;
    background-position: center; 
   width: 100%;
   height:520px;
   display: block;
   
}

.lazmak2{
   background-image: url(/web/uploads/biz/meshok2.jpg);
   background-size: cover;
    background-position: center; 
   width: 100%;
   height:520px;
   display: block;
   
}

.siniy{
   	background-color: #1565c0; 
}

.br-siniy{
    width: 100%;
     height:auto;
     box-shadow: 0 0 5px rgba(0,0,0,0.8);
    border-radius:20px;
}

.br-siniy:hover{
     box-shadow: 0 0 10px rgba(0,0,0,1);
    border-radius:20px;
}

.modulni{
   background-image: url(/web/uploads/modul.jpg);
   background-size: cover;
    background-position: center; 
   width: 100%;
  
   z-index: -999;
   
}


.dobriva{
   background-image: url(/web/uploads/podsolnuh.jpg);
   background-size: cover;
    background-position: center; 
   width: 100%;
   height:175px;
   z-index: -999;
   
}

.kukurudza{
   background-image: url(/web/uploads/kukurudza23.jpg);
   background-size: cover;
    background-position: center; 
   width: 100%;
   height:175px;
   z-index: -999;
   
}









.h1-mob{
    font-size: 40px;
}
.h1-mob-mod{
    font-size: 50px;
}

.h3-mob{
    font-size: 25px;
}

.mob_perevegi{
   display: block;
   padding-top: 30px;
}



.mb10{
   margin-bottom: 10px; 
}

.mb20{
   margin-bottom: 20px; 
}

.position1{
    position:relative;
}























/* ПРОСТО МЕНЮ ГОЛОВНЕ */

.panel-default > .panel-heading {
  background-color: #3384c5;
  color:#fff;
  border-radius:0px;
 
  border-color: #ff8403;
}


.table a {
    color: #000;
    text-decoration: none;
    
}

.table a:hover {
    color: #ff8403 ;
   
    
}

/* ПРОСТО МЕНЮ ГОЛОВНЕ */
























.div_search{
 margin-top: 15px;   
}

.border{
 border:1px solid #2E89C4;   
}


.order{
   margin: 10px;
    font-size: 14px;
    width: 200px;
    height: 80px;
    border:2px solid #3384c5;
    background-color: transparent;
    color:#000;
    
    text-align: center;
    
    text-decoration: none;
    
    border-radius:50px;

}



.order1{
    padding: 20px 50px 20px 50px;
    font-size: 18px;
    margin-top: 12px ;
     margin-left: 0px ;
    background-color: #1565c0;
    color:#fff;
    border:3px solid #1565c0;
    text-align: center;
    outline: none;
    text-decoration: none;
    display: inline-block;
    border-radius: 50px;

}

.order1:hover {
    opacity: 0.8;
     color:#fff;
}


.ordermini{
    padding: 15px 40px 15px 40px;
    font-size: 18px;
    margin-top: 30px ;
     margin-left: 0px ;
    background-color: #1565c0;
    color:#fff;
    border: 3px solid #1565c0;
    text-align: center;
  border-radius: 10px;

}

.ordermini:hover {
    opacity: 0.8;
     color:#fff;
}



























.ordertop{
    padding: 10px 50px 8px 50px;
    font-size: 15px;
    margin-top: 0px ;
     margin-left: 10px ;
    
     
     opacity: 0.8;
    background-color:#fff;
    color: #1565c0;
    border:3px solid #fff;
    text-align: center;
    outline: none;
    text-decoration: none;
    display: inline-block;
    border-radius: 50px;

}

.ordertop:hover {
    opacity: 1;
      color: #1565c06;
}


























.order_cart{
   
    font-size: 13px;
    
    color:#000;
    border:3px solid #1565c06;
    text-align: center;
    outline: none;
    text-decoration: none;
    display: inline-block;
    border-radius: 50px;

}

.order_cart:hover {
    opacity: 0.8;
    color:#000;
}
























.orderred{
   
    border:1px solid #df3626;
    background-color: transparent;
    color:#fff;
    
    text-align: center;
    
    text-decoration: none;
    

}

.orderred:hover {
    color:#fff;
   background-color: #df3626;
}









.div_order{
   margin-top: 1px;
   
   margin-left: -55px;
 
}

.div_order img {
   margin-top: 0px;
   position: relative;
   
 
}








.div_order1{
   margin-top: 15px;
   
   margin-left: 25px;
 
}




 ul {

list-style:none;
z-index:500;
}



.divramka{
    border-style: dotted;
}




















.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}

header{
    width: 100%;
    background-color: #ffffff;
    

}


.header-area{
    margin-left: auto;
    margin-right: auto;
  
   background-color:#3384c5 !important;
}


.header-hose{
    margin-left: auto;
    margin-right: auto;
   padding:10px;
   padding-bottom:20px;
   border-radius:10px;
   background-color: rgba(0, 0, 0, 0.5) !important;
}




.footer-text{
    margin-left: auto;
    color:#ffffff;
    margin-right: auto;
    font-size: 1.0em;
    text-align: center;
}




.header-top {
    margin-left: auto;
    margin-right: auto;
      font-size: 16px;
    color: #373b42;
    text-decoration: none;
   

}


.header-top a{
   
    color: #000;
    border-bottom: 1px dashed #1565c0;
   

}


.header-top a:hover{
  
    color: #373b42;
    text-decoration: none;
   
    

}

.div_kontact a{
    color: #2E89C4;
    text-decoration: none;
    border-bottom: 1px dashed #000000;
    

}

.div_kontact a:hover{
  
   margin-left: auto;
    margin-right: auto;
    color: #000000;
    text-decoration: none;
    border-bottom: 1px dashed #2E89C4;
  
  
  
  
    
}


.nav-tel-icons{
   top: 8px;
bottom: 0px;
left: 20px;
right: 0px;
width:40px;
     height: 100%;
   position: absolute;
   
}

.nav-tel-icons img{
    
     width:60px;
     height: 30px;
}

.nav-clock-icons{
    top: 4px;
bottom: 0px;
left: 0px;
right: 5px;
width:40px;
     height: 100%;
   position: relative; 
   float:left;
}

.nav-clock-icons img{
    padding-right: 5px;
     width:60px;
     height: 30px;
}

.nav-clock1{
   
   font-size: 14.5px;
 
    
}

.nav-clock2{
    
    font-size: 14.5px;
    
    margin-top: 4px;
    margin-bottom:5px;
    padding-right: 8px;
}



.nav-tel1{
    
   font-size: 14.5px;
   
   
}

.nav-tel2{
    
    font-size: 14.5px;
    
    margin-top: 4px;
    margin-bottom:5px;
     padding-right: 5px;
}


.tel-block{
    padding-right: -25px;
}

.clock-block{
     padding-right: 90px;
}


.nav-cart-icons{
    top: 0px;
bottom: 0px;
left:20px;
right: 10px;
width:40px;
     height: 100%;
   
}

.nav-cart-icons img{
      top:12px;
bottom: 0px;
left:-15px;
right: 60px; 
      
      
      
      padding-top: 3px;
    padding-left: 8px;
     width:50px;
     height: 45px;
}
.nav-cart-text{
     padding-top: 14px;
     font-size: 16px;
}





/* Carousel Styles */
.carousel-indicators .active {
    background-color: #008e2c;
}

.carousel-inner img {
    width: 100%;
    max-height: 460px
}

.carousel-control {
    width: 0;
}

.carousel-control.left,
.carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.carousel-control.left span {
	padding-left: 2px;
}

.carousel-control.right span {
	padding: 0px;
}

.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right, 
.carousel-control .icon-prev, 
.carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .icon-prev {
	left: 10px;
}

.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next {
	right: 10px;
}

.carousel-control.left span,
.carousel-control.right span {
	background-color: #333333;
}

.carousel-control.left span:hover,
.carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.header-text {
    position: absolute;
    top: 17%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.header-text h2 {
    font-size: 40px;
}

.header-text h2 span {
    background-color: #4776be;
	padding: 10px;
}

.header-text h3 span {
	background-color: #333333;
	padding: 15px;
	 line-height: 62px;
}

.btn-min-block {
    min-width: 250px;
    line-height: 35px;
    font-size: 16px;
}

.btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
    
}

.btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}








.header-top{
    text-align: right;
   
    
    color: #373b42;
   

}

.header-midle{
    margin-left: auto;
    margin-right: auto;
    color: #2E89C4;
    font-size: 0.9em;
    
}


.area {
    margin-left: auto;
    margin-right: auto;
}

.area-block {

    text-align: center;
    padding: 40px;
    margin: auto;
    background-color:#333333;   
   
    text-align: center;
    color: #ffffff;
    
    height:250px;
}
.area-block:hover{
 background:none; 
}

#section1{
    margin-top: 40px;
}


.arrow {
  width: 100%;
  height: 60px;
  background: #000;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  color: #ffffff;
   font-size: 12px;
   opacity:0.5;
}


.text_index{
   text-align: center;
   color:#fff; 
   font-size: 18px; 
}















.rounded {
counter-reset: li; 
list-style: none; 
font: 14px "Trebuchet MS", "Lucida Sans";
padding: 0;
text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
.rounded a {
position: relative;
display: block;
padding: .4em .4em .4em 2em;
margin: .5em 0;
background: #2E89C4;
color: #fff;
text-decoration: none;
border-radius: .3em;
transition: .3s ease-out;
}
.rounded a:hover {background: #0F537F;}
.rounded a:hover:before {transform: rotate(360deg);}
.rounded a:before {
content: counter(li);
counter-increment: li;
position: absolute;
left: -0.8em;
top: 50%;
margin-top: -1.3em;
background: #2E89C4;
height: 2em;
width: 2em;
line-height: 2em;
border: .3em solid white;
text-align: center;
font-weight: bold;
border-radius: 2em;
transition: all .3s ease-out;
}














































.area-login {

    text-align: center;
    padding: 40px;
    margin: auto;
    background-color:#0F537F;
    text-align: center;
    color: #ffffff;
    width: 400px;
    height:400px;
    border-radius: 8px;
}

.area-top {
    position:static;
    text-align: center;
    margin: auto;
    background-color: #428bca;
    text-align: center;
    width: 100%;
    height:20px;
    
}

.del-item {
    cursor:pointer;
}
.btn-plus {
    cursor:pointer;
    color: #1565c0;
    margin-left:9px;
}
.btn-minus {
    cursor:pointer;
    color: #1565c0;
}


.btn-zel {
  color: #fff;
  background-color: #1565c0;
  border-radius:50px;
}
.btn-zel:focus,
.btn-zel.focus {
  color: #fff;
  background-color: #1565c0;
  
}
.btn-zel:hover {
  opasity:0.8;
}





















div.cart_div {
width:100%;
}
div.left_block {
float:left;
width:40%;
clear: left;
}
div.right_block {
float:right;
width:60%;
clear: left;
}


#cart_menu .s_icon {
  position: absolute;
  display: block;
  width: 60px;
  height: 50px;
  background-image: url(/web/uploads/cart.png);
  background-repeat: no-repeat;
  background-position: center;
}

#cart_menu small.s_text {
 padding-top: 200px;
  font-size: 14px;
  font-weight: bold;
  font-family: "Ubuntu Regular", sans-serif;
  color: #333;
  border-right: 1px solid #eee;
}







/*!
 * Slider for Bootstrap
 *
 * Copyright 2012 Stefan Petre
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 */
.slider {
  display: inline-block;
  vertical-align: middle;
  position: relative;
}
.slider.slider-horizontal {
  width: 210px;
  height: 20px;
}
.slider.slider-horizontal .slider-track {
  height: 10px;
  width: 100%;
  margin-top: -5px;
  top: 50%;
  left: 0;
}
.slider.slider-horizontal .slider-selection {
  height: 100%;
  top: 0;
  bottom: 0;
}
.slider.slider-horizontal .slider-handle {
  margin-left: -10px;
  margin-top: -5px;
}
.slider.slider-horizontal .slider-handle.triangle {
  border-width: 0 10px 10px 10px;
  width: 0;
  height: 0;
  border-bottom-color: #0480be;
  margin-top: 0;
}
.slider.slider-vertical {
  height: 210px;
  width: 20px;
}
.slider.slider-vertical .slider-track {
  width: 10px;
  height: 100%;
  margin-left: -5px;
  left: 50%;
  top: 0;
}
.slider.slider-vertical .slider-selection {
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
}
.slider.slider-vertical .slider-handle {
  margin-left: -5px;
  margin-top: -10px;
}
.slider.slider-vertical .slider-handle.triangle {
  border-width: 10px 0 10px 10px;
  width: 1px;
  height: 1px;
  border-left-color: #0480be;
  margin-left: 0;
}
.slider input {
  display: none;
}
.slider .tooltip-inner {
  white-space: nowrap;
}
.slider-track {
  position: absolute;
  cursor: pointer;
  background-color: #f7f7f7;
  background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));
  background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: linear-gradient(to bottom, #f5f5f5, #f9f9f9);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#fff9f9f9', GradientType=0);
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.slider-selection {
  position: absolute;
  background-color: #f7f7f7;
  background-image: -moz-linear-gradient(top, #f9f9f9, #f5f5f5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f9f9f9), to(#f5f5f5));
  background-image: -webkit-linear-gradient(top, #f9f9f9, #f5f5f5);
  background-image: -o-linear-gradient(top, #f9f9f9, #f5f5f5);
  background-image: linear-gradient(to bottom, #f9f9f9, #f5f5f5);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff9f9f9', endColorstr='#fff5f5f5', GradientType=0);
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.slider-handle {
  position: absolute;
  width: 20px;
  height: 20px;
  background-color: #0e90d2;
  background-image: -moz-linear-gradient(top, #149bdf, #0480be);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#149bdf), to(#0480be));
  background-image: -webkit-linear-gradient(top, #149bdf, #0480be);
  background-image: -o-linear-gradient(top, #149bdf, #0480be);
  background-image: linear-gradient(to bottom, #149bdf, #0480be);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff149bdf', endColorstr='#ff0480be', GradientType=0);
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  opacity: 0.8;
  border: 0px solid transparent;
}
.slider-handle.round {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.slider-handle.triangle {
  background: transparent none;
}

































.plus::before {
    content: "\0000a0";
    background: url("http://twitter.github.com/bootstrap/assets/img/glyphicons-halflings-white.png") -48px 8px no-repeat;
}




.img_cart{
    width:50px;
    margin-left:70px;
}

.text_cart{
   
     margin-right:40px;
}

.navbar{
  margin:0;
 
}

ul.dropdown {
	position: absolute;
z-index: 9999;
}


#custom-bootstrap-menu.navbar-default .navbar-brand {
    color: rgba(255, 255, 255, 1);
}
#custom-bootstrap-menu.navbar-default {
    font-size: 13px;
     font-family: 'Play', sans-serif;
    background-color: #333333;
    border-bottom-width: 0px;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li{
     border-right: 0px solid #333333;
     padding: 0 10px;
     line-height: 5px;
}


#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: rgba(255, 255, 255, 1);
    background-color: #333333;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: rgba(255, 255, 255, 1);
    background-color:#3384c5;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(255, 255, 255, 1);
     background-color:#3384c5;
}



.cart_nav{
     width: 200px;
     font-size: 15px;
}



#custom-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #303030;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: #008e2c ;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #303030;
}


/* Common styles for all columns */
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    position: relative;
    float: left;
}

/* ExtraSmall (screen < 320px) */
.col-xs-1  { width: 8.33333333%; }
.col-xs-2  { width: 16.66666667%; }
.col-xs-3  { width: 25%; }
.col-xs-4  { width: 33.33333333%; }
.col-xs-5  { width: 41.66666667%; }
.col-xs-6  { width: 50%; }
.col-xs-7  { width: 58.33333333%; }
.col-xs-8  { width: 66.66666667%; }
.col-xs-9  { width: 75%; }
.col-xs-10 { width: 83.33333333%; }
.col-xs-11 { width: 91.66666667%; }
.col-xs-12 { width: 100%; }

/* Small (screen > 468px) */
@media (min-width: 468px) {
    .col-sm-1  { width: 8.33333333%; }
    .col-sm-2  { width: 16.66666667%; }
    .col-sm-3  { width: 25%; }
    .col-sm-4  { width: 33.33333333%; }
    .col-sm-5  { width: 41.66666667%; }
    .col-sm-6  { width: 50%; }
    .col-sm-7  { width: 58.33333333%; }
    .col-sm-8  { width: 66.66666667%; }
    .col-sm-9  { width: 75%; }
    .col-sm-10 { width: 83.33333333%; }
    .col-sm-11 { width: 91.66666667%; }
    .col-sm-12 { width: 100%; }
}

/* Medium (screen > 992px) */
@media (min-width: 792px) {
    .col-md-1  { width: 8.33333333%; }
    .col-md-2  { width: 16.66666667%; }
    .col-md-3  { width: 25%; }
    .col-md-4  { width: 33.33333333%; }
    .col-md-5  { width: 41.66666667%; }
    .col-md-6  { width: 50%; }
    .col-md-7  { width: 58.33333333%; }
    .col-md-8  { width: 66.66666667%; }
    .col-md-9  { width: 75%; }
    .col-md-10 { width: 83.33333333%; }
    .col-md-11 { width: 91.66666667%; }
    .col-md-12 { width: 100%; }
}

/* Large (screen > 1200px) */
@media (min-width: 1200px) {
    .col-lg-1  { width: 8.33333333%; }
    .col-lg-2  { width: 16.66666667%; }
    .col-lg-3  { width: 25%; }
    .col-lg-4  { width: 33.33333333%; }
    .col-lg-5  { width: 41.66666667%; }
    .col-lg-6  { width: 50%; }
    .col-lg-7  { width: 58.33333333%; }
    .col-lg-8  { width: 66.66666667%; }
    .col-lg-9  { width: 75%; }
    .col-lg-10 { width: 83.33333333%; }
    .col-lg-11 { width: 91.66666667%; }
    .col-lg-12 { width: 100%; }

}



.row:before,
.row:after {
    content: " ";
    display: table;
}
.row:after {
    clear: both;
}

/* --- Colum -------------------------- */
.col-1 {
    padding: 0px;
    background-color: #ffffff;
    text-align: center;
    border: 0px solid #ccc;

}

.product_col{
     box-shadow: 0 0 2px rgba(0,0,0,0.5);
    text-align: center;
    padding: 0px;
    margin-top: 20px ;
   width: 100%;
   min-height:300px;
    max-height:300px;
    
    font-size: 15px;
    
}


.order1prod {
    padding: 5px 10px 5px 10px;
    font-size: 17px;
    margin-top: 12px;
    margin-left: 0px;
    border: 2px solid #1565c0;
    color: #1565c0;
    background: none;
    text-align: center;
    outline: none;
    text-decoration: none;
    display: inline-block;
}















.product_col:hover {
    box-shadow: 0 0 25px rgba(0,0,0,0.8);
}

.product_col_kart{
     box-shadow: 0 0 2px rgba(0,0,0,0.5);
    text-align: center;
    padding: 0px;
    margin-top: 20px ;
    margin-bottom: 30px ;
    
    
   width: 100%;
   min-height:360px;
    max-height:360px;
}

.product_col_kart:hover {
    box-shadow: 0 0 35px rgba(0,0,0,0.8);
}



.product_col_text_kart{
   min-height:30px;
   vertical-align: middle; 
    
}

.product_col_text_kart a  {
    color:#000;
font-size: 18px;
    
  margin-top: 10px;}


.product_img_kart img {
    padding-top: 15px;
   max-height:250px;
   height:auto;
   width:95% !important;
   margin: auto;

}
.product_img_kart {
    
   height:250px;
   width:95% !important;
   margin: auto;

}

.product_col_text_kart p{
     padding-top: 5px;
    color:#2E89C4;
    font-size: 18px;
}






















.product_img img {
    padding-top: 15px;
   max-height:300px;
   height:auto;
   width:95% !important;
   
   
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;

}
.product_img {
     display: table-cell;
   vertical-align: middle;
   text-align: center;
  
   height:300px;
   width:95% !important;
   margin: auto;

}


.product_col_text{
   min-height:80px;
   vertical-align: middle; 
    
}

.product_col_text a  {
  margin-top: 40px;
  
   color:#000;
font-size: 18px;
}

.product_col_text p{
     padding-top: 5px;
    color:#2E89C4;
    font-size: 18px;
}

.product_col_text h3 {
     font-size: 20px;
     height:40px;
}





.product_index_top{
    border: 1px solid #2E89C4;
    text-align: center;
    padding: 0px;
    margin-top: 20px ;
    width: 100%;
    
}
.product_index_top img {
    padding: 8px;
    width: 100%;
    height:100px;

}
.product_index_top{
    
}

.product_head {
     margin-top: 35px ;
    border: 2px solid #000;
    padding: 15px;
     padding-top: 35px;
     padding-bottom:35px;
    
}

.product_head img {
    
    
}

.center-block-img{
    margin: 0 auto;
}






.cat_col{
     box-shadow: 0 0 2px rgba(0,0,0,0.5);
    text-align: center;
    padding: 0px;
    margin-top: 10px ;
   width: 200px;
    height:207px;
}

.cat_col:hover {
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
}



.cat_img img {
    padding-top: 15px;
   height:150px;
  

}

































.cart-div{
   padding-top: 7px;
   padding-right:25px;
   padding-left:25px;
   float: none; 
   

}

.cart-div button {
   padding-top: 7px;
   padding-right:35px;
   padding-left:35px;
   padding-bottom:7px;
   float: none; 
    background-color: #363636;

}


.mob_perevegi{
    display: block;
}







.mypanel input {
    color:#000;
}

.mypanel input::placeholder  {
    color:#000;
}



.form-wrapper{
    padding-left:5%;
    padding-right:5%;
}

.form-wrapper #search {
    width: 80%;
    height: 42px;

    float: left;
    border: 1px solid #ccc;
}



/*-----------------------------------------------------------------------------------*/
/*	09. PARALLAX
/*-----------------------------------------------------------------------------------*/
.parallax {
    background: url(temp/images/art/parallax1.jpg) fixed no-repeat center center;
    background-size: cover;
    position: relative;
    z-index: 1;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.parallax .main {
    margin-bottom: -1px
}
.parallax .inner {
    padding-top: 120px;
    padding-bottom: 120px;
}
.parallax.mobile {
    background-attachment: scroll !important
}
.parallax.parallax1 {
    background-image: url(temp/images/art/parallax1.jpg)
}
.parallax.parallax2 {
    background-image: url(/web/temp/images/art/mebel-na-kuhne.jpg)
}
.post-parallax .inner {
    padding: 220px 0 150px 0;
}
.post-parallax h2 {
    font-size: 50px;
    line-height: 1;
}
.post-parallax .lead {
    font-size: 27px;
    font-style: italic;
}


























.parallax_index {
    background: url(/web/uploads/8485new.jpg)  no-repeat center center;
    background-size: cover;
    position: relative;
    z-index: 1;
    border-bottom: 1px solid rgba(0,0,0,0.1);
     height:250px;
      box-shadow: 0 6px 4px -4px rgba(0, 0, 0, 0.4);
}



















.parallax_index_top {
    background: url(/web/uploads/lamzac3.jpg)  no-repeat center center;
    background-size: cover;
    position: relative;
    z-index: 1;
    
    border-bottom: 1px solid rgba(0,0,0,0.1);
    height:450px;
 
}


.parallax_top {
    background: url(/web/uploads/avtozap.jpg)  no-repeat center center;
    background-size: cover;
    position: relative;
    z-index: 1;
    
    border-bottom: 1px solid rgba(0,0,0,0.1);
    height:430px;
 
}

.parallax_top2 {
    background: url(/web/uploads/wallpaper-auto.jpg)  no-repeat center center;
    background-size: cover;
    position: relative;
    z-index: 1;
    
    border-bottom: 1px solid rgba(0,0,0,0.1);
    height:500px;
 
}





.search {
  /* устанавливаем необходимую ширину формы в зависимости от дизайна
  ** форма без проблем растягивается */
  width: 100%;
  display: block;
  margin-top: 15px;

  /* кнопку отправки будем позиционировать абсолютно,
  ** поэтому необходимо это свойство */
  position: relative;
}

.search input {
  /* отключаем бордюры у инпутов */
  border-color:#3384c5;
  border-style: solid;
   border-width: 3px;
}

.search2 input {
  /* отключаем бордюры у инпутов */
  border-radius:30px !important;
   padding: 8px;
   border-width: 0px !important;
}



.in45{
    margin-top: 15px;
   
}





/* стили для поля ввода */
.search .input {
  /* растягиваем поле ввода на всю ширину формы */
  width: 100%;

  /* за счет верхнего (8px) и нижнего (9px) внутренних отступов
  ** регулируем высоту формы
  ** внутренний отступ справа (37px) делаем больше левого,
  ** т.к. там будет размещена кнопка отправки	*/
  padding: 8px 37px 9px 15px;

 

  /* добавляем внутренние тени */
 

  /* закругляем углы */
 

  background: #fff;
  font: 13px Tahoma, Arial, sans-serif;
  color: #555;
  outline: none;
}

/* меняем оформление поля ввода при фокусе */
.search .input:focus {
 
  background: #E8E8E8;
  color: #333;
}

/* оформляем кнопку отправки */
.search .submit {
  /* позиционируем кнопку абсолютно от правого края формы */
  position: absolute;
  top: 0;
  right: 0;

  width: 37px;

  /* растягиваем кнопку на всю высоту формы */
  height: 100%;

  cursor: pointer;
  background: url(https://lh4.googleusercontent.com/-b-5aBxcxarY/UAfFW9lVyjI/AAAAAAAABUg/gQtEXuPuIds/s13/go.png) 50% no-repeat;

  /* добавляем прозрачность кнопке отправки */
  opacity: 0.5;
}

/* при наведении курсора меняем прозрачность кнопки отправки */
.search .submit:hover {
  opacity: 0.8;
}

/* данное свойство необходимо для того, чтобы в браузерах
** Chrome и Safari можно было стилизовать инпуты */
input[type="search"] {
  -webkit-appearance: none;
}














 
.glyphicon { margin-right:10px; }
.panel-body { padding:0px; display: block; }
.panel-body table tr td { padding-left: 15px }
.panel-body .table {margin-bottom: 0px; }
 .panel-group {margin-top: 18px; }
 


#custom-bootstrap-menu.fixed{
	    position: fixed;
	    top: 0;
	    width: 100%;
	    
	}



.product-item {
    padding: 15px;
    background: #fff;
    margin-top: 20px;
    position: relative;
}
.product-item:hover {
    box-shadow: 2px 2px 2px 2px rgba(234, 234, 234, 1.0);
}
.product-item:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
    line-height:0;
}
.sticker {
    position: absolute;
    top: 0;
    left: 0;
    width: 63px;
    height: 63px;
}
.sticker-new {
    background: url(http://keenthemes.com/assets/bootsnipp/new.png) no-repeat;
    left: auto;
    right: 0;
}
.pi-img-wrapper {
    position: relative;
}
.pi-img-wrapper div {
    background: rgba(0,0,0,0.3);
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    width: 100%;
    height: 100%;
    text-align: center;
}
.product-item:hover>.pi-img-wrapper>div {
    display: block;
}
.pi-img-wrapper div .btn {
    padding: 3px 10px;
    color: #fff;
    border: 1px #fff solid;
    margin: -13px 5px 0;
    background: transparent;
    text-transform: uppercase;
    position: relative;
    top: 50%;
    line-height: 1.4;
    font-size: 12px;
}
.product-item .btn:hover {
    background: #e84d1c;
    border-color: #c8c8c8;
}

.product-item h3 {
    font-size: 14px;
    font-weight: 300;
    padding-bottom: 4px;
    text-transform: uppercase;
}
.product-item h3 a {
    color: #3e4d5c;
}
.product-item h3 a:hover {
    color: #E02222;
}
.pi-price {
    color: #1565c0;
    font-size: 18px;
  
    padding-top: 10px;
    padding-left: 10px;
}




.product-item .add2cart {
    float: right;
    color: #a8aeb3;
    border: 1px #ededed solid;
    padding: 3px 6px;
    text-transform: uppercase;
}
        .product-item .add2cart:hover {
            color: #fff;
            background: #e84d1c;
            border-color: #e84d1c;
        }
.product-item .add2cart {
    float: right;
    color: #a8aeb3;
    border: 1px #ededed solid;
    padding: 3px 6px;
    text-transform: uppercase;
}
        .product-item .add2cart:hover {
            color: #fff;
            background: #e84d1c;
            border-color: #e84d1c;
        }

.popup__toggle{bottom:25px;right:10px;position:fixed;z-index:99999999;  }
.img-circle{background-color:#ff050b;box-sizing:content-box;-webkit-box-sizing:content-box;}
.circlephone{box-sizing:content-box;-webkit-box-sizing:content-box;border: 2px solid #ff050b;width:150px;height:150px;bottom:-25px;right:10px;position:absolute;-webkit-border-radius:100%;-moz-border-radius: 100%;border-radius: 100%;opacity: .8;-webkit-animation: circle-anim 2.4s infinite ease-in-out !important;-moz-animation: circle-anim 2.4s infinite ease-in-out !important;-ms-animation: circle-anim 2.4s infinite ease-in-out !important;-o-animation: circle-anim 2.4s infinite ease-in-out !important;animation: circle-anim 2.4s infinite ease-in-out !important;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.circle-fill{box-sizing:content-box;-webkit-box-sizing:content-box;background-color:#ff050b;width:100px;height:100px;bottom:0px;right:35px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;-webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;-moz-animation: circle-fill-anim 2.3s infinite ease-in-out;-ms-animation: circle-fill-anim 2.3s infinite ease-in-out;-o-animation: circle-fill-anim 2.3s infinite ease-in-out;animation: circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.img-circle{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;bottom: 14px;right: 49px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;opacity: .7;}
.img-circleblock{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;background-image:url(mini.png);background-position: center center;background-repeat:no-repeat;animation-name: tossing;-webkit-animation-name: tossing;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}
.img-circle:hover{opacity: 1;}
@keyframes pulse {0% {transform: scale(0.9);opacity: 1;}
  50% {transform: scale(1); opacity: 1; }   
  100% {transform: scale(0.9);opacity: 1;}}
 @-webkit-keyframes pulse {0% {-webkit-transform: scale(0.95);opacity: 1;}
  50% {-webkit-transform: scale(1);opacity: 1;}   
  100% {-webkit-transform: scale(0.95);opacity: 1;}}
@keyframes tossing {
  0% {transform: rotate(-8deg);}
  50% {transform: rotate(8deg);}
  100% {transform: rotate(-8deg);}}
@-webkit-keyframes tossing {
  0% {-webkit-transform: rotate(-8deg);}
  50% {-webkit-transform: rotate(8deg);}
  100% {-webkit-transform: rotate(-8deg);}}
@-moz-keyframes circle-anim {
  0% {-moz-transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;-moz-opacity: .1;-webkit-opacity: .1;-o-opacity: .1;}
  30% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;-moz-opacity: .5;-webkit-opacity: .5;-o-opacity: .5;}
  100% {-moz-transform: rotate(0deg) scale(1) skew(1deg);opacity: .6;-moz-opacity: .6;-webkit-opacity: .6;-o-opacity: .1;}}
@-webkit-keyframes circle-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity: .1;}
  30% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-opacity: .5;}
  100% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);-webkit-opacity: .1;}}
@-o-keyframes circle-anim {
  0% {-o-transform: rotate(0deg) kscale(0.5) skew(1deg);-o-opacity: .1;}
  30% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);-o-opacity: .5;}
  100% {-o-transform: rotate(0deg) scale(1) skew(1deg);-o-opacity: .1;}}
@keyframes circle-anim {
  0% {transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;}
  30% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;}
  100% {transform: rotate(0deg) scale(1) skew(1deg);
opacity: .1;}}
@-moz-keyframes circle-fill-anim {
  0% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);opacity: .2;}
  100% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-webkit-keyframes circle-fill-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;  }
  50% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;  }
  100% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-o-keyframes circle-fill-anim {
  0% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-o-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@keyframes circle-fill-anim {
  0% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}





















.cartshof{
    display: block;
   
    
}

.blockshov{ display: block; }
.blockpok{ display: none; }

.blocktel{ display: none; }

.intop-in{  font-size: 45px;color:#fff;}


.intop-h{  font-size: 55px; color:#fff; }


@media(max-width:1190px ){
.bg_ind{display: block;}
.mob_perevegi{display: block;} 
.h1-mob{font-size: 40px;}
.blockshov{ display: block; }
.blockpok{ display: none; }
.blocktel{ display: none; }
        
}



@media(max-width:1240px ){

.cartshof{display: none;}
.blocktel{ display: block; }
        
}

@media(max-width:1000px ){
.bg_ind{display: block;}
.mob_perevegi{display: block;}
.h1-mob{font-size: 40px;}
.blockshov{ display: block; }
.blockpok{ display: none; }
.cartshof{display: none;}
.blocktel{ display: block; }


}

@media(max-width:767px ){
 .text_index{ font-size: 12px;}   
.bg_ind{display: block;}
.mob_perevegi{display: none;}
.h1-mob{font-size: 30px;}
.blockshov{ display: none; }
.blockpok{ display: block; }
.cartshof{display: none;}
.blocktel{ display: none; }
.div_order{margin-top: 0;margin-right: 0;}
.order{font-size: 14px; height: 50px;margin-bottom: 8px;margin: 0px;border:2px solid #4c75c0;}
.nav-cart-icons img{padding-left: 15px;padding-bottom:18px;width:45px;height: 45px;}
.nav-cart-text{padding-top: 1px;padding-right:35px}

}

@media(max-width:480px ){
    .intop-in{  font-size: 35px;color:#fff;}
      .intop-h{  font-size: 35px;}
  .text_index{ font-size: 12px;}  
.bg_ind{display:none;}
.mob_perevegi{display: none;}
.h1-mob{font-size: 25px;}
.h3-mob{font-size: 15px;}
.blockshov{ display: none; }
.blockpok{ display: block; }
.cartshof{display: none;}
.div_order{margin-top: 0; margin-right: 0;}
.order{font-size: 14px; height: 50px;margin-bottom: 8px;margin: 0px;border:2px solid #4c75c0;}
.nav-cart-icons img{padding-left: 15px;padding-bottom:18px;width:45px;height: 45px;}
.nav-cart-text{padding-top: 1px;padding-right:35px}
.blocktel{ display: none; }
}

@media(max-width:360px ){
     .intop-in{  font-size: 35px;color:#fff;}
       .intop-h{  font-size: 35px;}
.text_index{ font-size: 12px;}
.bg_ind{display: none;}
.mob_perevegi{display: none;} 
.h1-mob{font-size: 25px;}
.h3-mob{font-size: 15px;}
.blockshov{ display: none; }
.blockpok{ display: block; }
.cartshof{display: none;}
.div_order{margin-left:40px;}
.order{font-size: 14px; height: 50px;margin-bottom: 8px;margin: 0px;border:2px solid #4c75c0;}
.nav-cart-icons img{padding-left: 15px;padding-bottom:18px;width:45px;height: 45px;}
.nav-cart-text{padding-top: 1px;padding-right:35px}
.blocktel{ display: none; }
}

@media(max-width:320px ){
  .intop-in{  font-size: 35px;color:#fff;}
  .intop-h{  font-size: 35px;}
   .text_index{ font-size: 12px;}
.bg_ind{display: none;}
.mob_perevegi{display: none;} 
.h1-mob{font-size: 25px;}
.h3-mob{font-size: 15px;}
.blockshov{ display: none; }
.blockpok{ display: block; }
.cartshof{display: none;}
.div_order{margin-left:40px;}
.order{font-size: 14px; height: 50px;margin-bottom: 8px;margin: 0px;border:2px solid #4c75c0;}
.nav-cart-icons img{padding-left: 15px;padding-bottom:18px;width:45px;height: 45px;}
.nav-cart-text{padding-top: 1px;padding-right:35px}
.blocktel{ display: none; }



}








